Bug 42091 - latest krb5 kills pine 4.33
latest krb5 kills pine 4.33
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: pine (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-24 00:03 EDT by Oleg Titov
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-24 00:03:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oleg Titov 2001-05-24 00:03:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.16-22 i686; Nav)

Description of problem:
latest krb5 kills pine 4.33 with following message (on local connection):
pine: error while loading shared libraries: libgssapi_krb5.so.2: cannot
load shared object file: No such file or directory

if pine tryes to connect to remote IMAP server, IMAP returns incorrect
answer making impossible to access the INBOX

How reproducible:
Always

Steps to Reproduce:
1.run pine
2.
3.
	

Actual Results:  pine: error while loading shared libraries:
libgssapi_krb5.so.2: cannot load shared object file: No such file or
directory

Additional info:
Comment 1 Mike A. Harris 2001-05-25 07:39:18 EDT
Make sure you are running a completely updated and current system.  This
problem should be fixed if you are running the latest of everything including
PINE and kerberos updates.

Note You need to log in before you can comment on or make changes to this bug.